RRAMS PWD - Mobile Application - Bug #1124
Bug # 978 (Ready for Prod): Report is different from Web application

BIS->REPORTS->Bridge Prioritization-> C04-Maintenance summary
01/08/2024 04:14 PM - Sandhya Yarlagadda

Status: New Start date: 01/08/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

BIS->REPORTS->Bridge Prioritization-> C04-Maintenance summary
Circle list is not displaying for the C04-Maintenance summary in the PWD Application
Circle list is displayed in the RRAMS Web application
History
#1 - 01/08/2024 03:52 AM - Sandhya Yarlagadda

- Subject changed from issue1 to BIS->REPORTS->Bridge Prioritization-> C04-Maintenance summary

#2 - 01/08/2024 04:21 AM - Jyoshna Behara
- File Screenshot 2024-08-01 152516.png added

Attached postman response.
There is no DependencyParameter for "@Circle"
